// JavaScript Document
function changeSty(classpassed)
{
	if (document.all) {
		if (event.srcElement) {
			element=event.srcElement;
			//document.getElementById('buttonIMG').className=classpassed;
			element.className=classpassed;
		}
	}
}